<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="utf-8"/>
    <meta name="description" content="Ejemplo de HMTL5"/>
    <meta name="keywords" content="HTML5, CSS"/>
    <title>Mi Pagina</title>
    <link href="miestilo.css" rel="stylesheet"/>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- CSS only -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0/dist/css/bootstrap.min.css" rel="stylesheet"
          integrity="sha384-gH2yIJqKdNHPEq0n4Mqa/HGKIhSkIHeL5AyhkYV8i59U5AR6csBvApHHNl/vI1Bx" crossorigin="anonymous">
    <!-- JavaScript Bundle with Popper -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0/dist/js/bootstrap.bundle.min.js"
            integrity="sha384-A3rJD856KowSb7dwlZdYEkO39Gagi7vIsF0jrRAoQmDKKtQBHUuLZ9AsSv4jD4Xa"
            crossorigin="anonymous"></script>
</head>

<body>
<header>
    Este es el encabezado de mi pagina
</header>

<nav class="navbar navbar-expand-lg bg-light">
    <div class="container-fluid">
        <a class="navbar-brand" href="#">Navbar</a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent"
                aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                <li class="nav-item">
                    <a class="nav-link active" aria-current="page" href="#">Home</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Link</a>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" role="button" data-bs-toggle="dropdown"
                       aria-expanded="false">
                        Dropdown
                    </a>
                    <ul class="dropdown-menu">
                        <li><a class="dropdown-item" href="#">Action</a></li>
                        <li><a class="dropdown-item" href="#">Another action</a></li>
                        <li>
                            <hr class="dropdown-divider">
                        </li>
                        <li><a class="dropdown-item" href="#">Something else here</a></li>
                    </ul>
                </li>
                <li class="nav-item">
                    <a class="nav-link disabled">Disabled</a>
                </li>
            </ul>
            <form class="d-flex" role="search">
                <input class="form-control me-2" type="search" placeholder="Search" aria-label="Search">
                <button class="btn btn-outline-success" type="submit">Search</button>
            </form>
        </div>
    </div>
</nav>

<div class="container min-hg">
    <div class="row p-4">
        <div class="col-12 col-lg-8 mb-2">
            <div class="card">
                <img src="https://applications-server.s3.amazonaws.com/eschool/test/images/ecommerce/frame_19084805787838341656.png"
                     class="card-img-top" alt="...">
                <div class="card-body">
                    <p class="card-text">Some quick example text to build on the card title and make up the bulk of the
                        card's content.</p>
                </div>
            </div>
            <!--            Reemplazamos la seccion completa por el componente card de bootstrap-->
            <!--            <section class="p-5">-->
            <!--                <span>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Animi dolorum eum, expedita fuga id odio omnis optio-->
            <!--                    quibusdam! Consequatur consequuntur expedita numquam praesentium sapiente! Blanditiis magni mollitia nostrum sint tempora!-->
            <!--                </span>-->
            <!--                <figure>-->
            <!--                    <img style="width: 100%" class="mt-4 mb-2"-->
            <!--                         src="https://applications-server.s3.amazonaws.com/eschool/test/images/ecommerce/frame_19084805787838341656.png"-->
            <!--                         title="la motoooo" alt="es una foto de una moto"/>-->
            <!--                    <figcaption>-->
            <!--                        Esta es la imagen del primer mensaje-->
            <!--                    </figcaption>-->
            <!--                </figure>-->
            <!--            </section>-->
        </div>

        <div class="col-12 col-lg-4">
            <div class="card text-bg-light mb-3" style="max-width: 18rem;">
                <div class="card-header">Header 1</div>
                <div class="card-body">
                    <h5 class="card-title">Light card title</h5>
                    <p class="card-text">Some quick example text to build on the card title and make up the bulk of the
                        card's content.</p>
                </div>
            </div>
            <div class="card text-bg-light mb-3" style="max-width: 18rem;">
                <div class="card-header">Header 2</div>
                <div class="card-body">
                    <h5 class="card-title">Light card title</h5>
                    <p class="card-text">Some quick example text to build.</p>
                </div>
            </div>
            <!--            Reemplazamos la seccion completa por el componente card de bootstrap-->
            <!--            <aside class="p-5">-->
            <!--                <blockquote>Mensaje número uno</blockquote>-->
            <!--                <blockquote>Mensaje número dos</blockquote>-->
            <!--            </aside>-->
        </div>
    </div>
</div>
<footer>
    Derechos reservados &copy; 2022
</footer>

</body>
</html>
